#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.6.1
visibility:           public
id:                   http-client-tls-0.3.6.1-CGbWfFcuwJKFVge2SsskLz
key:                  http-client-tls-0.3.6.1-CGbWfFcuwJKFVge2SsskLz
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  fbddd8b4e07c28784ce8d0d5393c9114
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-client-tls
hs-libraries:         HShttp-client-tls-0.3.6.1-CGbWfFcuwJKFVge2SsskLz
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-22stPLnoxWFCGU5IfVuolg containers-0.6.4.1
    crypton-0.31-1apzz1KCA1N5u8wPptujSy
    crypton-connection-0.3.1-EM13UkVmumWDkyN0K0bKKy
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO exceptions-0.10.4
    http-client-0.7.13.1-DYIJC0Hgd6wAsSpkibWSsi
    http-types-0.12.3-1zF2mMw4WqJKRtZUD7ONzb
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    network-3.1.3.0-8zUwKO0Sm5f7Rw5zeC6grI
    network-uri-2.6.4.2-EYxdu2yGuicEEj2BOEkBLC text-1.2.5.0
    tls-1.7.0-G7AQPpV2M0wCPZW9cZfEnV transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

